[Unit]
Description=Clustered LVM volumes activation service
Requires=lvm2-clvmd.service
Before=shutdown.target
After=lvm2-clvmd.service lvm2-cmirrord.service
OnFailure=lvm2-clvmd.service
DefaultDependencies=no
Conflicts=shutdown.target

[Service]
Type=simple
RemainAfterExit=yes
EnvironmentFile=-/etc/sysconfig/clvmd
ExecStart=${exec_prefix}/lib/systemd/lvm2-cluster-activation activate
ExecStop=${exec_prefix}/lib/systemd/lvm2-cluster-activation deactivate

[Install]
WantedBy=multi-user.target
